.giFormPasswordLabeled#giFormPassword { background-image: url('/data/lang/en/imgs/key-password.png'); }
#gallery .gbMoreGamesBlockMac a { background: url('/data/lang/en/imgs/more_games_mac.png') no-repeat; } 
#gallery .gbMoreGamesBlock a { background: url('/data/lang/en/imgs/more_games.jpg') no-repeat; } 
#feedbackButton { background:transparent url('/data/lang/en/imgs/feedback.gif') no-repeat scroll 0px 0px; } 
#gallery div.gbPuzzleNameLabel a { background: url('/data/lang/en/imgs/explore_right.png') center center no-repeat; } 
div#gbBlockMainDownloadEJ { background: url('/data/lang/en/imgs/download_ej_main.jpg') no-repeat; } 
div#gbBlockDownloadEJMac { background: url('/data/lang/en/imgs/download_ej_mac.jpg') no-repeat; }
div#gbBlockDownloadEJIos { background: url('/data/lang/en/imgs/download_ej_ios.jpg') no-repeat; } 
div#gbBlockDownloadEJAndroid { background: url('/data/lang/en/imgs/download_ej_android.jpg') no-repeat; } 
div#gbBlockDownloadEJ { background: url('/data/lang/en/imgs/download_ej_back.jpg') no-repeat; }
div#feedbackButton.hidden { background: #1D8D44 url('/data/lang/en/imgs/feedback-hidden.gif') no-repeat scroll 0px 0px; }
.balloonForRegRight { background-image:url('/data/lang/en/imgs/balloon_for_reg_right.png'); }
.balloonForRegLeft { background-image:url('/data/lang/en/imgs/balloon_for_reg_left.png'); }